NConvert with CentOS 5.7

Discussions on NConvert - the command line tool for image conversion and manipulation

Moderators: XnTriq, helmut, xnview

Weariness
Posts: 1
Joined: Thu Apr 04, 2013 8:56 am

NConvert with CentOS 5.7

Post by Weariness »

I'm trying to install the nconvert 6.17 on a server running CentOS 5.7.
Get the error. Status - 1
stderr -
/lib/libc.so.6: version `GLIBC_2.7' not found
/lib/libc.so.6: version `GLIBC_2.11' not found

Tried to run the version 4.51 from the archive. Getting error 255 w/o stderr text.

As I know, GLIBC_2.7 and higer does'n unavailable for Tsentos 5.7. Upgrade to 6.0 is not possible atm.

Can you please tell me how to solve the problem?
User avatar
xnview
Author of XnView
Posts: 43853
Joined: Mon Oct 13, 2003 7:31 am
Location: France

Re: NConver with CentOS 5.7

Post by xnview »

send me your email by PM
Pierre.